Subject: Trainer Candidate - Shashank Saxena
From: Shashank Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:11:55 -0400

| | Tech Support Test

Name | Shashank Saxena
E-mail | [email-masked]
Phone Number | (+91) 9717801991
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vcall Global Solution | Process Trainer | | 25000
Previous Employer 1 | ICCS | Product Trainer | 28 Nov' 19 | 16000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have given the training to NHT batch with instructor led training method, conduct their OJT and help quality team for their certification. Conducting BQM & TNI sessions and also conducting PKT & Dip Check on monthly and fortnightly basis respectively.
Training on demand session has also been conducted by me on some critical scenarios.
In meantime i am also audit the calls of the advisors to improve their performance which is good for our process.
Some data analysis is also done by me where missing opportunity of payment then it was discussed with the team to grab that amount.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During the training have the batches of 50-60 trainees and handle them is too difficult for me but i had managed such situation with team management skills and also taking helps of some of the trainees. Because in a batch of 60 its very hard to explain everything to everyone however, i have managed somehow.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Simply when we were providing satisfactory services to our customer then we are the good service provider and when we were providing good service with the loyalty then we are the great service provider.
What according to you makes you a good candidate for this position? | I am a good & quick learner because every process requires a good mentorship which is come by the learning. Also i am good to explain things and ready everytime with a strategy as per the work we need to done.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |